	body {
		margin: 2em 5em 0em;
		padding: 0;
		line-height: 1.25em;
		}
	
	div#like {
		
	}
	div#like h5{
		font-size: 18px;
	}
	div#like-button {
		
	}
		
	.red {
		color: red;
		}
		
	.blue {
		color: blue;
		}
		
	.img {
		color: #FF0080;
		}
		
	.navy {
		color: #000080;
		}
		
	H1 {
		margin-bottom: 0.75em;
		line-height: 120%;
		}
		
	.listing {
		margin: 20 0;
		padding: 20;
		border: 1px solid #C0C0C0;
		background: #F7F7F7;
		}
		
	#bookmarks {
		margin: 1.5em 0em;
		padding: 10px;
		background: #EEE;
		}
		
	.code {
		font-family: courier;
		font-size: 90%;
		padding: 10px;
		background: #F7F7F7;
		border: 1px solid #C0C0C0;
		}
		
	.logotext {
		font-family: courier new;
		font-weight: bold;
		font-size: 2.0em;
		margin-bottom: 1.5em;
		}
		
	.footer {
		margin: 0.5em 0em;
		background: #EEE;
		border-top: 1px dashed #808080;
		border-bottom: 1px dashed #808080;
		border-left: 0px solid #808080;
		padding: 10px;
		text-align: center;
		}
		
	.copyright {
		font-size: 80%;
		color: #808080;
		}
	p.dashed-hyperlink-demo a {
		color: #0000FF;
		text-decoration: none;
		border-bottom: 1px solid #0000FF;
		}
	p.dashed-hyperlink-demo a:visited {
		color: #0000FF;
		text-decoration: none;
		border-bottom: 1px solid #C0C0C0;
		}
	p.dashed-hyperlink-demo a:active {
		color: #FF0000;
		text-decoration: none;
		border-bottom: 1px dashed #FF0000;
		}
	p.dashed-hyperlink-demo a:hover {
		color: #000000;
		text-decoration: none;
		border-bottom: 2px dashed #DD0000;
		}


